<?xml version="1.0" encoding="utf-8"?>
<component size="1024,180">
  <controller name="type" pages="0,0,1,1,2,2,3,3" selected="0"/>
  <controller name="pot_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n15_tsdq" name="n15" src="tsdq62" fileName="img/rank-icon-bg1.png" xy="0,0"/>
    <image id="n16_tsdq" name="n16" src="tsdq60" fileName="img/rank-icon-bg2.png" xy="0,0" visible="false">
      <gearDisplay controller="type" pages="1"/>
    </image>
    <image id="n17_tsdq" name="n17" src="tsdq5z" fileName="img/rank-icon-bg3.png" xy="0,0" visible="false">
      <gearDisplay controller="type" pages="2"/>
    </image>
    <image id="n22_rhlv" name="n22" src="tsdq65" fileName="img/rank-icon-bg4.png" xy="0,0" visible="false">
      <gearDisplay controller="type" pages="3"/>
    </image>
    <text id="n2_iec4" name="lab_rank" xy="7,15" pivot="0.5,0.5" size="153,147" fontSize="74" color="#eaeaeb" align="center" vAlign="middle" autoSize="none" strokeColor="#04050c" strokeSize="4" text="4">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_iec4" name="lab_points" xy="491,46" size="172,84" fontSize="64" color="#58768e" align="center" vAlign="middle" autoSize="shrink" text="400">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_iec4" name="lab_pot" xy="839,55" size="168,72" fontSize="54" color="#597792" align="center" vAlign="middle" autoSize="shrink" text="50">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_iec4" name="lab_name" xy="184,121" size="178,49" fontSize="36" color="#688499" align="center" autoSize="shrink" text="VICTORY">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n8_iwfg" name="n8" src="hnzr11" fileName="img/rank-amazon.png" xy="727,65" scale="0.77,0.77">
      <gearDisplay controller="pot_switch" pages="0"/>
    </image>
    <image id="n19_pu3l" name="n19" src="sebx5" fileName="img/btn_jinbi.png" pkg="o9974uc5" xy="740,51" scale="0.8,0.8">
      <gearDisplay controller="pot_switch" pages="1"/>
    </image>
    <component id="n21_rhlv" name="btn_head" src="rhlv6n" fileName="com/btn_head.xml" xy="200,-1" scale="0.72,0.72" controller="type,1"/>
    <image id="n24_p2pb" name="n24" src="hnzr1e" fileName="img/rank-point.png" pkg="o9974uc5" xy="399,54"/>
  </displayList>
</component>